ant-design - ant-design-pro 4.0.0 devDependencies status

An out-of-box UI solution for enterprise applications

  • 39 Dependencies total
  • 38 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
@ant-design/colors
    ^3.1.03.1.03.1.0
    @types/classnames
      ^2.2.72.2.82.2.8
      @types/history
        ^4.7.24.7.23.2.3
        @types/jest
          ^24.0.1324.0.1524.0.15
          @types/lodash
            ^4.14.1334.14.1344.14.134
            @types/qs
              ^6.5.36.5.36.5.3
              @types/react
                ^16.8.1916.8.2216.8.22
                @types/react-document-title
                  ^2.0.32.0.32.0.3
                  @types/react-dom
                    ^16.8.416.8.416.8.4
                    @umijs/fabric
                      ^1.0.41.0.91.0.9
                      babel-eslint
                        ^10.0.110.0.211.0.0-beta.0
                        chalk
                          ^2.4.22.4.22.4.2
                          check-prettier
                            ^1.0.31.0.31.0.3
                            cross-env
                              ^5.2.05.2.05.2.0
                              cross-port-killer
                                ^1.1.11.1.11.1.1
                                enzyme
                                  ^3.9.03.10.03.10.0
                                  eslint
                                    ^5.16.06.0.16.0.1
                                    express
                                      ^4.17.14.17.15.0.0-alpha.7
                                      fetch-blocks
                                        ^1.0.01.0.01.0.0
                                        gh-pages
                                          ^2.0.12.0.12.0.1
                                          husky
                                            ^2.3.02.5.02.5.0
                                            import-sort-cli
                                              ^6.0.06.0.06.0.0
                                              import-sort-parser-babylon
                                                ^6.0.06.0.06.0.0
                                                import-sort-parser-typescript
                                                  ^6.0.06.0.06.0.0
                                                  import-sort-style-module
                                                    ^6.0.06.0.06.0.0
                                                    jest-puppeteer
                                                      ^4.2.04.2.04.2.0
                                                      jsdom-global
                                                        ^3.0.23.0.23.0.2
                                                        lint-staged
                                                          ^8.1.78.2.18.2.1
                                                          mockjs
                                                            ^1.0.1-beta31.0.01.0.1-beta3
                                                            netlify-lambda
                                                              ^1.4.131.4.131.4.13
                                                              node-fetch
                                                                ^2.6.02.6.02.6.0
                                                                prettier
                                                                  ^1.17.11.18.21.18.2
                                                                  serverless-http
                                                                    ^2.0.22.0.22.0.2
                                                                    slash2
                                                                      ^2.0.02.0.02.0.0
                                                                      stylelint
                                                                        ^10.1.010.1.010.1.0
                                                                        umi-plugin-ga
                                                                          ^1.1.31.1.31.1.3
                                                                          umi-plugin-pro
                                                                            ^1.0.21.0.21.0.2
                                                                            umi-types
                                                                              ^0.3.80.3.90.3.9
                                                                              webpack-theme-color-replacer
                                                                                ^1.2.151.2.151.2.15
                                                                                • 39 Dependencies total
                                                                                • 38 Up to date
                                                                                • 0 Pinned, out of date
                                                                                • 1 Out of date